
/*=============================================================
    Authour URI: www.binarycart.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */
/*==============================================
    GENERAL  STYLES    
    =============================================*/
@font-face {
    font-family: "DroidKufi";
    src: url("DroidKufi-Regular.ttf");
}

body {
    font-family: "DroidKufi";
direction: rtl;
}

 #wrapper {
    width: 100%;
    background:#0a134a;
}

#page-wrapper {
    padding: 15px 15px;
    min-height: 600px;
    background:#fafcfd !important;
   
}
#page-inner {
 width: 100%;
margin: 10px 20px 10px 0px;
background-color: #F5F5F5 !important;
padding: 10px;
-webkit-box-shadow: 10px 10px 5px -8px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px -8px rgba(0,0,0,0.75);
box-shadow: 10px 9px 4px -9px rgba(0, 0, 0, 0.19);
 
}

.text-center {
    text-align:center;
}
.no-boder {
    border:1px solid #f3f3f3;
}
h2 {

color: #0a134a;

font-size: 17px;

border-bottom: 1px solid #eaeaea;

padding: 15px;
padding-top: 0px;

}
h4 {
    padding-top:10px;
}
.square-btn-adjust {
    border: 0px solid transparent; 
   -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;

}
p {
    font-size:16px;
    line-height:25px;
    padding-top:20px;
}
/*==============================================
   DASHBOARD STYLES    
    =============================================*/
.panel-back {
    background-color:#F8F8F8;

}
   .noti-box {
min-height: 100px;
padding: 20px;
}

    .noti-box .icon-box {
display: block;
float: right;
margin: 0px 4px 19px 0;
width: 70px;
height: 70px;
line-height: 75px;
vertical-align: middle;
text-align: center;
font-size: 40px
}
.text-box p{
    margin: 0 0 3px;
}
.main-text {
 font-size: 19px;
font-weight: 600;
padding: 0px;
}
.set-icon {
    -webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;

}
    .bg-color-green {
background-color: #00CE6F;
color: #fff;
}
 .bg-color-blue {
background-color: #A95DF0;
color: #fff;
}
  .bg-color-red {
background-color: #DB0630;
color: #fff;
}
  .bg-color-brown {
background-color: #B94A00;
color: #fff;
}


 .icon-box-left {
display: block;
float: left;
margin: 0 15px 10px 0;
width: 70px;
height: 70px;
line-height: 75px;
vertical-align: middle;
text-align: center;
font-size: 40px;
}

 .main-temp-back {
background: #8702A8;
color: #FFFFFF;
font-size: 16px;
font-weight: 300;
text-align: center;
}
 .main-temp-back .text-temp {
font-size: 40px;
}
.back-dash {
    padding:20px;
    font-size:20px;
    font-weight:500;
      -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
background-color:#2EA7EB;
color:#fff;
}
    .back-dash p {
        padding-top:16px;
        font-size:13px;
        color:#fff;
        line-height:25px;
        text-align:justify;
    }
    .back-footer-green {
    background-color: #009B50;
    border-top: 0px solid #fff;
}
     .back-footer-red {
    background-color: #AF0000;
    border-top: 0px solid #fff;
}
     .color-bottom-txt {
   color: #000;
font-size: 16px;
line-height: 30px;
}
     /*CHAT PANEL*/
 .chat-panel .panel-body {
height: 450px;
overflow-y: scroll;
}
 .chat-box {
margin: 0;
padding: 0;
list-style: none;
}
 .chat-box li {
margin-bottom: 15px;
padding-bottom: 5px;
border-bottom: 1px dotted #808080;
}
 .chat-box li.right .chat-body {
margin-right: 90px;
}
 .chat-box li .chat-body p {
margin: 0;
color: #8d8888;
}
.chat-img>img {
    margin-right:20px;
}

/*==============================================
    MENU STYLES    
    =============================================*/


.user-image {
    margin: 25px auto;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
max-height:170px;
max-width:170px;
}

.navbar-cls-top .navbar-brand {
	color: #fff;
background: #D6AA58;
width: 260px;
text-align: center;
height: 60px;
font-size: 30px;
font-weight: 700;
}
.active-menu {
    background-color:#D6AA58!important;
}

.arrow {
    float: left;
}

.fa.arrow:before {
    content: "\f104";
}

.active > a > .fa.arrow:before {
    content: "\f107";
}


.nav-second-level li,
.nav-third-level li {
    border-bottom: none !important;
}

.nav-second-level li a {
    padding-right: 37px;
}

.nav-third-level li a {
    padding-right: 55px;
}
.sidebar-collapse , .sidebar-collapse .nav{
	background:none;
}
.sidebar-collapse .nav {
	padding:0;
}
.sidebar-collapse .nav > li > a {
	color:#fff;
	background:#0a134a;
	text-shadow:none;
	
}
.sidebar-collapse > .nav > li > a {
	padding:15px 10px;
}
.sidebar-collapse > .nav > li {
	border-bottom: 1px solid rgba(107, 108, 109, 0.19);
}
.sidebar-collapse .nav > li > a:hover,
.sidebar-collapse .nav > li > a:focus {
	
	background:#d6aa58;
	outline:0;
}

.nav-second-level > li > a:before ,
.nav-third-level > li > a:before {
	content:"";
	display:block;
	position:absolute;
	right:20px;
	width:15px;
	height:1px;
	background:#d6aa58;
	top:20px;
}
.nav-second-level > li > a:after,
.nav-third-level > li > a:after {
	content:"";
	display:block;
	position:absolute;
	right:20px;
	width:1px;
	height:100%;
	background:#ff0000;
	top:0px;
	z-index:10;
}
.nav-second-level  > li:last-child > a:after,
.nav-third-level  > li:last-child > a:after {
	height:50%;
}
.nav-third-level > li > a:after,
.nav-third-level > li > a:before  {
	right:40px;
}
.navbar-side {
	border:none;
	background-color: #0a134a;
	
}
.navbar-cls-top {
background-image: url(../../../images/pattern2.png);
	border-bottom:none;
	
}
.navbar-cls-top .navbar-brand:hover {

background: #D6AA58;
color:#fff;

}

.navbar-default {
border:0px solid black;
     
}
.navbar-header {

}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: #fff;
}
.navbar-default .navbar-toggle {
border-color: #0b144b;
}

.navbar-default .navbar-toggle .icon-bar {
background-color: #0b144b;
}
.nav > li > a > i {
    margin-left:10px;
}
/*==============================================
    UI ELEMENTS STYLES     
    =============================================*/
.btn-circle {
width: 50px;
height: 50px;
padding: 6px 0;
 -webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
text-align: center;
font-size: 12px;
line-height: 1.428571429;
}

/*==============================================
    MEDIA QUERIES     
    =============================================*/
 
 @media(min-width:768px) {
     #page-wrapper{
               margin: 0 260px 0 0;
        padding: 15px 30px;
 
		
    }


	.logo{
float: left;
}
    .navbar-side {
        z-index: 1;
        position: absolute;
        width: 260px;
    }

   .navbar {
 border-radius: 0px; 
}


	


   
}

.control-label{
margin-bottom: 10px; 
font-weight: lighter;
}

.fa-3x {

    font-size: 17px;

}

.right{
text-align: right !important;
}

.linnk{
color: #2a6496;
text-decoration: none;
}


.linnk:hover{
color: #A95DF0;
text-decoration: none;
}










@media (max-width : 768px) {




.input-group{
width: 100% !important;
}

}


.btn-primarys {
    color: #fff;
    background-color: #ca4242;
    border-color: #ca4242;
    padding: 12px;
    font-size: 15px;
}
 a {
  color: #00b8b2;
  text-decoration: none;
}

.btn-primary {
  color: #fff;
  background-color: #0a134a;
  border-color: #0a134a;
  padding: 12px;
    padding-right: 12px;
    padding-left: 12px;
  padding-right: 15px;
  padding-left: 15px;
}

.input-group .form-control {
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  padding: 2px;
  margin-bottom: 0;
  display: block;
  width: 100%;
  height: 40px;
  font-size: 14px;
  color: #9c9c9c !important;
  line-height: 26px;
  padding: 9px 15px;
  font-weight: bold !important;
  background: none repeat scroll 0% 0% #FFF;
  border: 0px solid #ECECEC !important;
  transition: all 500ms ease-in-out 0s;
  height: 56px !important;
  background: #fdfdfd !important;
    background-color: rgb(253, 253, 253);
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    background-image: none;
    background-size: auto;
    background-origin: padding-box;
    background-clip: border-box;
}